RubyGems Navigation menu

rubysl-complex 2.0.0

Ruby standard library complex.

Versiones:

  1. 2.0.0 - September 04, 2013 (10 KB)
  2. 1.0.0 - December 25, 2013 (20 KB)
Mostrar todas las versiones (3 total)

dependencias de Development (3):

  • bundler ~> 1.3
  • mspec ~> 1.5
  • rake ~> 10.0
  • Propietarios:

    Autores:

    • Brian Shirai

    SHA 256 checksum:

    c94acf1128b5ed72db5e036408f7af2e76a00a6815a255d532eb1abc03fdc87c

    Total de descargas 58.035

    Para esta versión 55.196

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    BSD

    Versión de Ruby requerida: Ninguno

    Enlace: